[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ati radeon XF86Config

Thanks for the info - you're spot on. The maintainer says he's working
on 4.2 right now.

On Sun, Feb 10, 2002 at 01:01:17AM -0600, Adam Majer wrote:
> You need 4.2 for 7500.. 7500 is basically identical to "regular" Radeon
> just different ID that's why it's not detected.
> I would file a bug against X that a new version should be installed
> in _experimental_ as it was said that woody will go with 4.1.0 X series.

Reply to: